Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 162869

Summary: See description below
Product: Red Hat Enterprise Linux 4 Reporter: Paul Benz <pdbenz>
Component: aspell-cyAssignee: Toshiyuki Takamiya <takamiya>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: nobody
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-20 13:31:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paul Benz 2005-07-10 20:36:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
I am a Redhat Enterprise Linux WS 4 customer, account number 651719,original productID: 2d45-1873-ff7e-81b3 and have just completed the installation of the operating system media on my Intel P4 2.8 GHz system and now I want to access the Redhat network for software updates. I previously registered with Redhat in November 2004 but I did not get the operating system installed on my PC until June 2005. After competion of operating system I received the following network system message:

"Your system currently has up3date 4.4.5-1 installed but the latest is up2date 4.4.5.6-2. It is recommended that you upgrade to the latest up2date before updating any package."

When I logged on as root and attempted the update, I received the following error message:

Please run rhn_register (or up2date-register on Redhat Enterprise Linux3 or later) as root on this client.
Error class code 9
Error class info-Invalid system credentials.
Explanation: an error has occurred while processing your request. If this problem persists, please enter a bug report at bugzilla.rehat.com. If you choose to submit the bug report, please include details of what you were trying to do when error occured and details how to reproduce the problem."

Is there a problem with my registration with Redhat that is causing this error?
Please advise.
thank you
Paul Benz
pdbenz@att.net
602-231-2557 work
602-788-6367 home












Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Is this a problem with my registration with Redhat?
2.
3.
  

Additional info:

Comment 1 Suzanne Hillman 2005-07-11 15:32:52 UTC
You need to register the system after installation, in addition to activating
your subscription. Based on what you've said in this bug report, you've done the
latter, but not the former.

http://www.redhat.com/software/rhel/activate/ might be useful to you.

Comment 3 Jiri Pallich 2012-06-20 13:31:08 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.